import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateNewdetailComponent } from './candidate-newdetail.component';

describe('CandidateNewdetailComponent', () => {
  let component: CandidateNewdetailComponent;
  let fixture: ComponentFixture<CandidateNewdetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateNewdetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateNewdetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
